
VbzCart admin interface - Bug #53

"when created" field not being set when Stock Bin is created

11/07/2015 03:56 PM - Woozle Hypertwin

Status: New Start date: 11/07/2015

Priority: Normal Due date:  

Assignee: Woozle Hypertwin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

History

#1 - 11/07/2015 08:27 PM - Woozle Hypertwin

- Project changed from VbzCart to VbzCart admin interface

#2 - 02/24/2016 08:44 PM - Woozle Hypertwin

- % Done changed from 0 to 100

I modified the Form class to make it easier to create descendants that do class-specific calculations at save time. Tested successfully with one Bin...
